/* --BOX ini-- ITEM BLOG HOME*/
html, body {
    background: var(--color8);
    font-family: fuente1;
}

#index_2_blog {
  margin-top: calc(var(--u-100) * 2);
  margin-bottom: calc(var(--u-100) * 2);
}

.conImagen #itemBlog_textos {
  grid-column: 7/12;
  padding-right: var(--u-25);
  hyphens: auto;
}

.sinImagen #itemBlog_textos {
  grid-column: 7/12;
  padding-top: var(--u-25);
  padding-right: var(--u-50);
}

#blogItem_titulo, #blogItem_copete, #blogItem_resumen {
  width: 100%;
}

#blogItem_titulo {
  line-height: 1.2;
  letter-spacing: -.05rem;
  hyphens: auto;
}

.conImagen #itemBlog_tit {
  grid-column: 2/5;
  /* background-size: cover; */
  /* object-fit: cover; */
  display: flex;
}

.sinImagen #itemBlog_imagen {
  display: none;
}

#itemBlog_imagen img {
  width: -webkit-fill-available;
  object-fit: cover;
  object-position: center;
}




/*AKTUELLES*/
/*BLOG*/
#imagenes {
    min-height: calc(var(--u-100) * 4);
    display: grid;
    /*margin-left: calc(var(--u-100) * 1);*/
    margin-bottom: calc(var(--u-100) * 2.5);
    margin-bottom: 0;
    margin-top: calc(var(--u-100) * 1.5);
  }
  
  .musters {
    grid-column: 12 / 22;
    width: calc(100% + (var(--u-100) * .5)) !important;
    /* grid-column-gap: var(--u-100); */
    grid-template-columns: repeat(2, 1fr);
    opacity: 0;
    transition: opacity 0.5s ease-in;
    grid-row: 1 / 12;
    margin-bottom: calc(var(--u-100) * 4) !important;
  }
  #menu{
    grid-column: 2/ 11;
    display: flex;
    font-family: 'fuente2';
    flex-direction: column;
    grid-row: 1 / 5;
    margin-top: calc(var(--u-100) * 1.5);
    position: sticky;
    top: 20px;
  }
  #menu h4{
    line-height: .7;
    color: #999;
    transform: rotate(-3deg);
  }
#filtro{
margin-top:  calc((var(--u-100) * 2));
}
 

#menu ul{
  float: left;
  width: 50%;
}

 #menu p{
  float: left;
  width: 28%;
}




#filtro_sel li:hover{
  color: var(--color1);
}


  #filtro_sel li{
    color: var(--color9) !important;
    margin-bottom: calc((var(--u-100) * .15));
    cursor: pointer;
    font-family: 'fuente2';
    list-style: none;
    transition: 0.7s ease;
  }

  #filtro_sel .activo{
    color: var(--color1);
    font-family: 'fuente3';
  }

  #blog .musters div {
    float: left;
    /*display: grid;
   grid-column-start: 1; */
    /* grid-column-end: 13;
    grid-template-columns: repeat(2, 3fr); */
    /* grid-template-rows: .5fr 1fr;
    grid-template-row: repeat(2, auto);
    grid-gap: calc(var(--u-100) * 0.5);*/
    /* grid-auto-rows: 33.3%;*/
  }
  
  .muster {
    /*align-items: end;*/

    position: relative;
    width: calc(50% - (var(--u-100) * .5));
    /* width: 45%; */
    width: calc((var(--u-100) * 5.75));
    float: left;
    object-fit: cover;
    height: fit-content;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  #blog .muster {
        height: auto;
    height: fit-content;
    padding-bottom: calc(var(--u-100) * 1) !important;
    margin-bottom: calc(var(--u-100) * 2) !important;
    border-bottom: 1px solid #bebebe;
    padding-top: calc(var(--u-100) * 2) !important;
    padding-left: 0;
    display: block !important;
  }


  
  #blog .muster::after {
    content: '';
    padding-top: 60%;
  }
  
  #blog .muster img{
    width: 120%;
    margin-left: -10%;
    height: auto !important;
    position: relative !important;
    object-fit: cover;
    object-position: center center;
    max-height: 500px;
  }
  #blog .muster .muster_a::before {
    /*  content:'';
  padding-top: calc((50% - var(--u-100)) ) !important;
      padding-top: 50% !important;
      */
  }
  
  #blog .hover-wrapper {
    padding: 70% 0 0 0;
  }
  
  .muster_a, .muster_b {
    float: left;
    position: inherit;
    width: 100%;
    height: auto;
    height: fit-content;
  }
  
  .muster_a a span, .muster_b a span {
    display: inline-block;
    width: -webkit-fill-available;
    line-height: 1.3;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
  
  .muster_a a:hover span, .muster_b a:hover span {
    color: var(--color2);
    transition: 0.3s ease;
  }
  
  #bloque-imagenes {
    grid-column-start: 1;
    grid-column-end: 13;
    width: 100%;
    /* width: calc(var(--u-100) * 12); */
    padding: var(--u-100);
    margin: 0;
    position: relative;
    /* display: block; */
    padding: 0;
    padding-bottom: calc(var(--u-100) * 2);
  }
  
  .project:hover h4 {
    
  }
  
  #bloque-imagenes img {
    width: 100%;
    width: -webkit-fill-available;
    object-fit: cover;
  }
  
  .im-half-left, .im-half-right, .im-full {
    background: #eee;
    min-height: 160px;
    height: calc(var(--u-100) *4);
    float: left;
    position: relative;
  }
  
  .im-half-left {
    width: calc(var(--u-100) *2.5);
    margin-right: calc(var(--u-100) / 2);
    margin-left: var(--u-100);
    margin-top: var(--u-100);
    margin-bottom: 0;
    height: calc(var(--u-100) * 4);
  }
  
  .im-half-right {
    width: calc(var(--u-100) *2.5);
    margin-left: calc(var(--u-100) / 2);
    margin-right: var(--u-100);
    margin-top: var(--u-100);
    margin-bottom: 0;
    height: calc(var(--u-100) * 4);
  }
  
  .im-full {
    /*  margin-right: var(--u-100);
    margin-left: var(--u-100);
    margin-top: var(--u-100);
    margin-bottom: 0;*/
    width: 100%;
    height: auto;
  }
  
  .horizontal {
    width: calc(var(--u-100)*7);
    margin-left: calc(var(--u-100)*0);
    margin-top: calc(var(--u-100)*0);
    margin-right: calc(var(--u-100)*1);
    margin-bottom: calc(var(--u-100)*1);
    align-items: baseline;
  }
  
  .vertical {
    width: calc(var(--u-100)*7);
    margin-left: calc(var(--u-100)*0);
    margin-right: calc(var(--u-100)*1);

  }
  
  .sin_imagen {
    width: calc(var(--u-100)*9);
    padding-left: calc(var(--u-100)*4);
    margin-bottom: calc(var(--u-100)*.5);
    height: fit-content;
    height: -moz-fit-content;
    grid-column: 1/3;
  }
  
  .musters .muster:nth-child(3n + 1) {
    margin-left: 0;
  }
  
  .musters .muster:nth-child(3n + 2).horizontal {
    margin-left: 0;
  }
  
  /*segunda columna horizontal
  .musters .muster:nth-child(-n+1).horizontal{
  margin-right: calc(var(--u-100)*.5);
  }
  
  .musters .muster:nth-child(-n+2).horizontal {
  margin-left: calc(var(--u-100)*.5);
  }
  
  
  
  .musters .muster:nth-child(-n+2).vertical {
  margin-right: calc(var(--u-100)*1.5);
  }
  
  .musters .muster:nth-child(-n+2).vertical {
  margin-left: calc(var(--u-100)*1.5);
  }
  */
  #blog .sin_imagen::after {
    content: '';
    padding-top: var(--u-100);
    padding-bottom: var(--u-50);
  }
  
  #home .hover-wrapper {
    padding: 70% 0 0 0;
  }
  
  .hover-wrapper {
    position: absolute;
    display: block;
    /* z-index: 9999; */
    float: left;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: rgba(255, 255, 255, .69);*/
    box-sizing: border-box;
    /* padding: 1em; */
    /*filter: alpha(Opacity=0);*/
    /*opacity: 0;*/
    -moz-transition: opacity .5s cubic-bezier(.69, .575, .565, 1);
    -o-transition: opacity .5s cubic-bezier(.69, .575, .565, 1);
    -webkit-transition: opacity .5s cubic-bezier(.69, .575, .565, 1);
    transition: opacity .5s cubic-bezier(.69, .575, .565, 1);
  }
  
  .hover-wrapper h4 {
    transition: text-shadow 0.5s ease;
    color: #fff;
  }
  
  /*FIN AKTUELLES*/
  /*BLOG ITEM*/
  #blog_item .cont-blog p {}
  
  #blog_item .cont-blog {
    /*    width: calc(var(--u-100)*5);
      margin-left: calc(var(--u-100)*2);
      margin-right: calc(var(--u-100)*1);
      margin-top: calc(var(--u-100)*0.5 - 7px);
      */
  }
  
  #blog_item #autor {
    width: 100%;
    text-align: left;
  }
  
  #blog_item .blog-tit {
    font-size: var(--f2) !important;
    font-family: var(--fuente1);
    padding-bottom: calc(var(--u-100)*.5);
    text-align: left;
    font-weight: 400;
    width: 100%;
  }
  
  #blog_item .fecha {
    padding: 0;
    padding-bottom: .7rem;
    color: var(--color2);
    font-size: var(--f5);
    width: 100%;
  }
  
  #blog_item .blog-subtit {
    font-size: var(--f2) !important;
    font-size: 1.5rem !important;
    padding: 0px 0 40px 0;
    float: left;
    width: 100%;
    margin-top: calc(var(--u-100)*.75);
  }
  
  #blog_item .blog-text b {
    font-weight: 400;
  }
  
  b, strong {
    font-weight: 600 !important;
  }
  
  i {
    font-style: italic;
  }
  
  #blog_item #texto1, #blog_item #texto2, #blog_item #texto3, #blog_item .blog-text {
    float: left;
    padding: 0px 0 50px 0;
    font-size: var(--f5);
    width: 100%;
    font-family: 'fuente1';
    line-height: 1.7rem;
    color: var(--color1);
  }
  
  #blog_item .muster_a, #blog_item .muster_b {
    float: left;
    width: 100%;
    vertical-align: middle;
    align-items: center;
    vertical-align: middle;
    margin-top: calc(var(--u-100)*.5);
    margin-bottom: calc(var(--u-100)*.5);
  }
  
  #blog_item .formato_m1 {
    width: 100%;
    margin-left: calc(var(--u-100)*1);
    margin-right: calc(var(--u-100)*1);
  }
  
  #blog_item .formato_m2, .formato_m4 {
    width: 100%;
    margin-left: calc(var(--u-100)*1);
    margin-right: calc(var(--u-100)*1);
  }
  
  #blog_item .formato_m3 {
    width: 100%;
    margin-left: calc(var(--u-100)*1);
    margin-right: calc(var(--u-100)*1);
  }
  
  #blog_item .formato_m4 {
    width: 100%;
    margin-left: calc(var(--u-100)*1);
    margin-right: calc(var(--u-100)*1);
  }
  
  #blog_item .formato_m5 {
    width: 100%;
    margin-left: 0%;
    margin-right: 0;
  }
  
  #blog_item .formato_m6 {
    width: 100%;
    margin-left: 0;
    margin-right: 0%;
  }
  
  .middle {
    display: flex;
    align-items: baseline;
  }
  
  .middle * {
    float: left;
  }
  
  #blog_item .divisor_corto {
    width: 30px;
    background: #000;
    height: 2px;
    margin: 5px auto 15px 0;
    display: block;
  }
  
  #blog_item .post_prev_bot {
    float: left;
    margin-left: -50px;
  }
  
  #blog_item .botonera {
    width: 100%;
    margin-bottom: var(--u-50);
    margin-top: var(--u-50);
    display: block;
    float: left;
    display: none;
  }
  
  /*nuevo*/
  .cards, #ims_texts {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  
  .muster_a {
    /*flex: 0 0 200px;
    margin: 10px;
    border: 1px solid #ccc;
    box-shadow: 2px 2px 6px 0px  rgba(0,0,0,0.3);
    */
  }
  
  .muster_a img {
    max-width: 100%;
  }
  
  .muster_a .text {
    padding: 0 20px 20px;
  }
  
  .muster_a .text>button {
    background: gray;
    border: 0;
    color: white;
    padding: 10px;
    width: 100%;
  }
  
  #blog_item1 {
    padding-top: calc(var(--u-100) *1.5);
    grid-column-start: 4;
    grid-column-end: 11;
  }
  
  #blog_item2 {
    grid-column-start: 3;
    grid-column-end: 12;
    padding-top: calc(var(--u-100)*.5);
    padding-bottom: 0;
    /*var(--u-50);*/
  }
  
  #blog_item2 img, #blog_item3 img, #blog_item4 img {
    width: 100%;
  }
  
  .blog-subtit {
    grid-column-start: 4;
    grid-column-end: 11;
    padding-bottom: 1em;
  }
  
  #texto1, #blog_item3, #blog_item4, #texto2, #texto3 {
    grid-column-start: 4;
    grid-column-end: 11;
    padding-bottom: var(--u-100);
  }
  
  .cont-blog ul {
    list-style-position: inside;
  }
  
  #autor {
    grid-column-start: 4;
    grid-column-end: 11;
    font-family: 'fuente1';
    text-align: left;
    padding-bottom: var(--u-100);
  }
  
  .link_flecha::after {}
  article hr{
    margin-top: calc(var(--u-100) * 1);
    margin-bottom: calc(var(--u-100) * 1);
    border-color: var(--color3);
    border: 1px solid #f7f5ef6b;
    width: 120px;
    text-align: left;
    background-color: transparent;
    height: 0;
  }
  article a{
    text-decoration: none;
  }
  article a:hover{
    text-decoration: none;
    text-decoration-color: inherit !important;
  }
  article .fecha {
    padding-bottom: calc(var(--u-100) * .5) !important;
  }
  .flecha_derecha {
    display: block;
    padding-top: calc(var(--u-100) * .5);
    float: left;
    text-align: left;
  }